inventory:
    plugin: SimpleInventory
    options:
        host_file: "{{data.path}}/features/inventory/hosts.yaml"
        group_file: "{{data.path}}/features/inventory/groups.yaml"
        defaults_file: "{{data.path}}/features/inventory/defaults.yaml"

runner:
    plugin: {{data.runner}}
{%- if data.runner == 'threaded'%}
    options:
        num_workers: {{data.num_workers}}
{% endif %}

logging:
    enabled: False